{
  "LBL_BUNDLE_ASSEMBLY_CUSTOMER_STEP": "SV_SE Customer",
  "LBL_GENERATE_BUNDLES_STEP": "SV_SE Generate Bundles",
  "LBL_BUNDLE_CONTENT_QUANTITY": "SV_SE Bundle Content Quantity",
  "BTN_RESET_TO_DEFAULT": "SV_SE Reset To Default",
  "LBL_NUMBER_OF_BUNDLES": "SV_SE Number of Bundles",
  "BTN_GENERAL_POOL": "SV_SE General Pool",
  "MSG_NO_PRODUCTS_AVAILABLE": "SV_SE No products available",
  "LBL_SELECT_PRODUCT_STEP": "SV_SE Product",
  "MSG_BUNDLE_STICKERS_SENT_TO_PRINT": "SV_SE Bundle sticker(s) sent to printer",
  "MSG_WARNING_NO_FORM_PRINT_CONFIGURATION": "SV_SE No form print configuration for dialog Bundle Assembly Non Unique Contents and report(s) {{reportName}}. Printing will not be done.",
  "MSG_BUNDLE_STICKERS_PRINTED": "SV_SE Bundle sticker(s) printed",
  "MSG_BUNDLE_STICKERS_CREATED": "SV_SE Bundle sticker(s) created but not printed"
}